Source: ruby-rails-assets-chartjs
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-rails-assets-chartjs.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rails-assets-chartjs.git
Homepage: https://github.com/nnnick/Chart.js
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-rails-assets-chartjs
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: libjs-chartjs (= ${source:Version}),
         ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: provide Chart.js via rails assets pipeline
 Simple HTML5 Charts using the canvas element.  It supports line charts, bar
 charts, radar charts, polar area charts, pie & doughnut charts.
 .
 Everything you need to know to build great looking charts using Chart.js is
 available at http://www.chartjs.org/docs/

Package: libjs-chartjs
Section: web
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Simple HTML5 Charts using the canvas element
 It supports line charts, bar  charts, radar charts, polar area charts, pie &
 doughnut charts.
 .
 Everything you need to know to build great looking charts using Chart.js is
 available at http://www.chartjs.org/docs/
